6 Replies Latest reply on Aug 19, 2016 8:05 AM by VectorP

    ios build failed due core plugin device outdated !

    videoarchivb39892564 Level 1

      Error - The following core plugin is causing the build to fail and may need to be updated to a newer version: device
      /Plugins/org.apache.cordova.device/CDVDevice.m normal armv7 objective-c com.apple.compilers.llvm.clang.1_0.compiler

      Tried with and without plugin specified in config.xml

      plugin name="cordova-plugin-device" source="npm" spec="~1.1.1"
      plugin name="cordova-plugin-device" source="npm"

      see discussion here:

      https://github.com/phonegap/build/issues/546

       

      PLEASE FIX THE PROBLEM ASAP THANKS.
      Jan Hudak